.a {
text-decoration: none;
}
.underline10blue {
text-decoration: underline;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	color: #DC782C;	
}
.red12 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #F5270C;	
}
.red14 {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	color: #F5270C;	
}
.lightgreen12 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #549D45;	
}
.blue8 {
	font-family: arial;
	font-size: 8px;
	font-weight: normal;
	color: #4577B8;	
}
.blue9 {
	font-family: arial;
	font-size: 9px;
	font-weight: normal;
	color: #4577B8;	
}
.blue10 {
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	color: #4577B8;	
}
.blue11 {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #4577B8;	
}
.blue12 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #4577B8;	
}
.blue14 {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	color: #4577B8;	
}
.blue15 {
	font-family: arial;
	font-size: 15px;
	font-weight: normal;
	color: #4577B8;	
}
.blue16 {
	font-family: arial;
	font-size: 16px;
	font-weight: normal;
	color: #4577B8;	
}
.blue18 {
	font-family: arial;
	font-size: 18px;
	font-weight: normal;
	color: #4577B8;	
}
.orange10 {
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	color: #DC782C;	
}
.orange11 {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #DC782C;	
}
.orange12 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #DC782C;	
}
.orange13 {
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	color: #DC782C;	
}
.orange16 {
	font-family: arial;
	font-size: 16px;
	font-weight: normal;
	color: #DC782C;	
}
.bordergrey {
	border: 1px solid #7E827E;
	color: #7E827E;

}
.white11 {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;	
}
.white12 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;	
}
.white18 {
	font-family: arial;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;	
}
.navy10 {
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	color: navy;	
}
.grey12 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #6B6969;	
}
.grey14 {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	color: #6B6969;	
}
.green10 {
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	color: #42A93D;	
}
.green12 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #42A93D;	
}
.green14 {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	color: #42A93D;	
}
.green18 {
	font-family: arial;
	font-size: 18px;
	font-weight: normal;
	color: #42A93D;	
}
.orange14 {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	color: #DC782C;	
}
.black10 {
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;	
}
.black12 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;	
}
.black14 {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;	
}
.black16 {
	font-family: arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;	
}
.black26 {
	font-family: arial;
	font-size: 26px;
	font-weight: normal;
	color: #000000;	
}